# Belarusian translation for kdenetwork
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdenetwork package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdenetwork\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-18 15:20+0000\n"
"PO-Revision-Date: 2006-06-29 12:29+0000\n"
"Last-Translator: Dorofey <symbol@me.by>\n"
"Language-Team: Belarusian <be@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 08:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kinetd.cpp:213
#, c-format
msgid "Connection from %1"
msgstr "Злучэнне ад %1"

#: kinetd.cpp:229
msgid "Call \"%1 %2 %3\" failed"
msgstr ""
